{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/686",
  "scrapedAt": "2025-12-17T09:14:03.124Z",
  "page": 686,
  "count": 10,
  "items": [
    {
      "date": "11 ม.ค. 2565",
      "no": "ปท 0023.3/ว441",
      "title": "แนวทางการดำเนินการของศูนย์พัฒนาเด็กเล็กสังกัดองค์กรปกครองส่วนท้องถิ่น ภาคเรียนที่ 2 (ประกาศมาแล้ว 1435 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางการดำเนินการของศูนย์พัฒนาเด็กเล็กสังกัดองค์กรปกครองส่วนท้องถิ่น ภาคเรียนที่ 2.pdf&filepath=dispatch_upload/backend/core_dispatch_273595_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางการดำเนินการของศูนย์พัฒนาเด็กเล็กสังกัดองค์กรปกครองส่วนท้องถิ่น ภาคเรียนที่ 2.pdf&filepath=dispatch_upload/backend/core_dispatch_273595_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 686,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/686"
    },
    {
      "date": "11 ม.ค. 2565",
      "no": "ปท 0023.1/ว70",
      "title": "การให้ทุนการศึกษามูลนิธิสง่า - ละม่อม ผ่องสุวรรณ ปีการศึกษา 2564 (ประกาศมาแล้ว 1435 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว70.pdf&filepath=dispatch_upload/backend/core_dispatch_273592_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว70.pdf&filepath=dispatch_upload/backend/core_dispatch_273592_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 686,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/686"
    },
    {
      "date": "11 ม.ค. 2565",
      "no": "ปท 0023.1/ว69",
      "title": "ประกาศหลักเกณฑ์ วิธีการ และเงื่อนไขการเลื่อนข้าราชการพลเรือนสามัญเพื่อแต่งตั้งให้ดำรงตำแหน่งประเภทวิชาการ ระดับชำนาญการ (ประกาศมาแล้ว 1435 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว69.pdf&filepath=dispatch_upload/backend/core_dispatch_273591_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว69.pdf&filepath=dispatch_upload/backend/core_dispatch_273591_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 686,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/686"
    },
    {
      "date": "10 ม.ค. 2565",
      "no": "ปท 0023.2/ว402",
      "title": "คำอธิบายการดำเนินการประเมินผลงาน \"ครู\" เพื่อให้มีหรือเลื่อนวิทยฐานะสูงขึ้น ตามมาตรฐานทั่วไป เกี่ยวกับการประเมินผลงานข้าราชการหรือพนักงานครูและบุคลากรทางการศึกษาองค์กรปกครองส่วนท้องถิ่น ตำแหน่งครู เพื่อให้มีหรือเลื่อนวิทยฐานะสูงขึ้น พ.ศ. 2561 (ประกาศมาแล้ว 1436 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-110151949.pdf&filepath=dispatch_upload/backend/core_dispatch_273582_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-110151949.pdf&filepath=dispatch_upload/backend/core_dispatch_273582_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 686,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/686"
    },
    {
      "date": "10 ม.ค. 2565",
      "no": "ปท 0023.3/ว354",
      "title": "แนวทางปฏิบัติในการบริหารจัดการมูลฝอยติดเชื้อภายหลังเทศกาลปีใหม่ (ประกาศมาแล้ว 1436 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางปฏิบัติในการบริหารจัดการมูลฝอยติดเชื้อภายหลังเทศกาลปีใหม่.pdf&filepath=dispatch_upload/backend/core_dispatch_273512_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางปฏิบัติในการบริหารจัดการมูลฝอยติดเชื้อภายหลังเทศกาลปีใหม่.pdf&filepath=dispatch_upload/backend/core_dispatch_273512_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 686,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/686"
    },
    {
      "date": "10 ม.ค. 2565",
      "no": "ปท 0023.3/ว347",
      "title": "ข้อหารือการจัดเก็บและยกเว้นภาษีและสิ่งปลูกสร้าง กรณีสนามชนไก่และเขื่อนน้ำอูน เทศบาลตำบลแร่ (ประกาศมาแล้ว 1436 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ข้อหารือการจัดเก็บและยกเว้นภาษีและสิ่งปลูกสร้าง กรณีสนามชนไก่และเขื่อนน้ำอูน เทศบาลตำบลแร่.pdf&filepath=dispatch_upload/backend/core_dispatch_273505_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ข้อหารือการจัดเก็บและยกเว้นภาษีและสิ่งปลูกสร้าง กรณีสนามชนไก่และเขื่อนน้ำอูน เทศบาลตำบลแร่.pdf&filepath=dispatch_upload/backend/core_dispatch_273505_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 686,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/686"
    },
    {
      "date": "7 ม.ค. 2565",
      "no": "ปท 0023.3/ว290",
      "title": "ขอความร่วมมือสำรวจความต้องการเข้าร่วมกิจกรรมสร้างเสริมศักยภาพโค้ชด้านสุขภาพ (ประกาศมาแล้ว 1439 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือสำรวจความต้องการเข้าร่วมกิจกรรมสร้างเสริมศักยภาพโค้ชด้านสุขภาพ.pdf&filepath=dispatch_upload/backend/core_dispatch_273439_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือสำรวจความต้องการเข้าร่วมกิจกรรมสร้างเสริมศักยภาพโค้ชด้านสุขภาพ.pdf&filepath=dispatch_upload/backend/core_dispatch_273439_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 686,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/686"
    },
    {
      "date": "7 ม.ค. 2565",
      "no": "ปท 0023.3/ว289",
      "title": "ขอส่งการคาดการณ์โรคไข้เลือดออก พ.ศ.2565 และมาตรการป้องกันและเตรียมพร้อมรับการระบาดโรคไข้เลือดออก (ประกาศมาแล้ว 1439 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอส่งการคาดการณ์โรคไข้เลือดออก พ.ศ.2565 และมาตรการป้องกันและเตรียมพร้อมรับการระบาดโรคไข้เลือดออก.pdf&filepath=dispatch_upload/backend/core_dispatch_273438_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอส่งการคาดการณ์โรคไข้เลือดออก พ.ศ.2565 และมาตรการป้องกันและเตรียมพร้อมรับการระบาดโรคไข้เลือดออก.pdf&filepath=dispatch_upload/backend/core_dispatch_273438_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 686,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/686"
    },
    {
      "date": "7 ม.ค. 2565",
      "no": "ปท 0023.2/ว249",
      "title": "แจ้งผลการประเมินผลงานที่เกิดจากการปฏิบัติหน้าที่ (ผลการปฏิบัติงานและผลงานทางวิชาการ) ของข้าราชการหรือพนักงานครูและบุคลากรทางการศึกษาท้องถิ่นเพื่อเลื่อนวิทยฐานะให้สูงขึ้น รอบเดือนเมษายน 2563 (ประกาศมาแล้ว 1439 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-107130512.pdf&filepath=dispatch_upload/backend/core_dispatch_273425_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-107130512.pdf&filepath=dispatch_upload/backend/core_dispatch_273425_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 686,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/686"
    },
    {
      "date": "7 ม.ค. 2565",
      "no": "ปท 0023.2/ว189",
      "title": "แจ้งผลการพัฒนาข้าราชการหรือพนักงานครูและบุคลากรทางการศึกษาก่อนแต่งตั้งให้เลื่อนวิทยฐานะชำนาญการพิเศษและเชี่ยวชาญ ประจำปีงบประมาณ พ.ศ. 2564 (ประกาศมาแล้ว 1439 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-107120127.pdf&filepath=dispatch_upload/backend/core_dispatch_273414_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-107120127.pdf&filepath=dispatch_upload/backend/core_dispatch_273414_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 686,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/686"
    }
  ]
}